
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    min-height: 100vh;

}

div::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    display: none;
}
a{
    text-decoration: none !important;
    color: #000;
}
a:hover{
    text-decoration: none !important;
    color: #000;
}

.box {
    position: relative;
    width: 100%;
    max-width: 100%;
    height: auto;
    
    border-radius: 00px;
    overflow-y: scroll;

}

.box .row {
    margin-top: 5%;
    padding: 0.5rem;

}

.box .row .card {
    display: grid;
    justify-items: center;
    padding: 10px 10px 10px 10px;
    height: 16vh;
    background: transparent;
    border: none;
    background: #eee;
    border-radius: 10%;
    background: linear-gradient(90deg, #ffffff 0%, #e2ecff 100%);
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;

}

.box .row .card a {
    font-size: 0.7em;
    font-weight: 700;
    text-decoration: none !important;
    margin-top: 0.1rem;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 0.3rem;

}

.box .row .card .card-body {
    padding: 0.2rem 0.2rem;
}

img {
    width: 70px;
/*    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    border: 2px solid #EEEEEE;
    border-radius: 50%;
*/    
    padding: 0.2rem;
}

.box .header {
    position: fixed;
    background-color: transparent;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    width: 100%;
    top: 0;

    z-index: 2;
    transition: .4s;

}

.nav {
    height: 9vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #06283d;
    width: 100%;
   
    padding: 10px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.nav_img {
    width: 32px;
    border-radius: 50%;
}

.nav_logo {
    color: #000;
    text-decoration: none !important;
    font-weight: 700;
    margin-left: 10px;
    font-size: 1.7rem;
}

@media screen and (max-width:767px) {


    .nav_menu {
        position: fixed;
        bottom: 0;
        left: 0;
        background: #06283D;
        box-shadow: 0 -1px 12px #eee;
        width: 100%;
        height: 4rem;
        padding: 0 1rem;
        display: grid;
        align-content: center;
        
        z-index: 1;


    }
}

.nav_list,
.nav_link {
    display: flex;
    list-style: none;
}

.nav_item a {
    text-decoration: none;
}

.nav_link {
    flex-direction: column;
    align-items: center;
    row-gap: .025rem;
    color: #FFD372;

}

.nav_list {
    justify-content: space-around;
    padding: 20px 5px 5px 0px;
}

.nav_name {
    font-size: 0.7rem;
}

.nav_icon {
    font-size: 1.4rem;
    font-weight: 500 !important;
}

.active-link {
    position: relative;
    color: #eee;
    transition: .3s;
}
.message-wall{
    height: 60vh !important;
    overflow-y: auto;
}
.comm-span{
    background: #fff !important;
    padding: 0.6rem;
    font-size: 0.7em;
    margin: 0.5rem;
    border-radius: 0.8rem;
    display: inline-block;
    box-shadow: rgb(0 0 0 / 10%) 0px 20px 25px -5px, rgb(0 0 0 / 4%) 0px 10px 10px -5px;
    


}
.comm-span p{
display: inline-block;
vertical-align:top;
}
.comm-span .time{
    display:block;
    padding-top:4px;
    padding-bottom: 10px;  
    text-align: right;

}
.comm-span .user-name{
font-size: 0.6rem;
font-weight: 700;
color: #06283D;
}
.activity-grid{
    height: 75vh !important;
}
.top-msg{
    display: flex;
    justify-content: center;
    margin-top: 10%;
    padding-left: 20px;
    padding-bottom: 1.5rem;
    font-size: 1.5rem !important;
    font-weight: 600;

}
.bottom-msg{
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    padding-top: 2rem;
    padding-bottom: 4rem;
    font-size: 1rem !important;
    font-weight: 700;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    

}

.swatch-card{
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    flex: 1 1 calc(100% - 1rem);
    width: 100%;
    margin: 0 0.5rem 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 8px;
    padding-left: 2px;
    padding-right: 2px;
    
}   
.swatch-card__color{    
-webkit-text-size-adjust: 100%;
font-weight: 600;
color: #000;
font-size: 14px;
box-sizing: border-box;
display: flex;
-webkit-box-align: center;
padding-left: 20px;
align-items: center;
-webkit-box-pack: center;
justify-content: left;
flex-wrap: wrap;
height: 34px;
border-top-left-radius: 8px;
border-top-right-radius: 8px;
background: #eee;
background: linear-gradient(300deg, #ffffff 0%, #e2ecff 100%);

    
}    
.swatch-card__bar{    
-webkit-text-size-adjust: 100%;
font-weight: 400;
color: #1F2667;
text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
font-size: 14px;
box-sizing: border-box;
display: flex;
-webkit-box-align: center;
align-items: center;
background: #fff;
height: 30px;
border-left: 1px solid #DFE1E6;
border-right: 1px solid #DFE1E6;
border-bottom: 1px solid #DFE1E6;

}
.swatch-card__copy{
box-sizing: border-box;
margin: 0;
line-height: normal;
display: flex;
-webkit-box-align: center;
align-items: center;
margin-left: auto;
height: 100%;
padding: 0 24px;
background: #fff;
border: none;
cursor: pointer;
transition: all 250ms ease-out;
}
.swatch-card__color .swatch-card_img{    
    box-sizing: border-box;
    margin-right: 15px;
    line-height: normal;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-left: auto;
    height: 100%;
    padding: 0 24px;
    justify-content: right;
    border: none;
    cursor: pointer;
    transition: all 250ms ease-out;
    
}
.swatch-card__color .act_img{ 
width: 30px;
border: 2px solid #fff;
border-radius: 50%;
}    
.swatch-card__bar .activity_time {
    padding-left: 0px;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 0.95rem;

}
.swatch-card__bar .activity_category {
    font-weight: 500;
    color: #6e6e6e;
    font-size: 0.8rem;

} 
.infra-row{
    display: flex;
    justify-content: center;
    
    font-size: 1.2rem;
}
.infra-row img{
    border: 2px solid #EEEEEE;
    border-radius: 50%;
    width: 80px;
    padding: 1rem;

}
.flats-grid {  
    display: grid;  
    grid-template-columns: 15% 60% 25%;
    grid-gap: 5px;  
    background: #cdddf8;
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 0.5rem;

    
}
.flats-grid .flat-icon{
    display: flex;
    justify-content: center;

    
}
.flats-grid .flat-icon img{
    width: 40px;
}
.flats-grid .tower-details-icon{
    display: flex;
    justify-content: right;
    font-size: 1.8rem;
}
.flats-grid .tower-details-icon a{
    text-decoration: none !important;
    color: #000;
}
.flats-page-top .tower-details-icon a{
    text-decoration: none !important;
    color: #000;
}
.bottom-space{
    margin-top: 20px;
    padding-top: 2rem;
    padding-bottom: 4rem;
}
.flats-page-top{
    display: grid;  
    grid-template-columns: 10% 90%;
    align-items: center;
}
.flats-page-top .tower-details-icon{
    display: flex;
    justify-content: left;
    font-size: 1.8rem;
    align-items: center;
    margin-top: 8px;
}
.flats-page-top .tower-name{
    display: flex;
    justify-content: center;    
    font-size: 1.2rem;
    
}
.helping-hands-top{
    display: grid;  
    grid-template-columns: 10% 90%;
    align-items: center;
}
.helping-hands-top .helping-hands-icon{
    display: flex;
    justify-content: left;
    font-size: 1.8rem;
    align-items: center;
    margin-top: 8px;
}
.helping-hands-top .helping-hands-name{
    display: flex;
    justify-content: center;    
    font-size: 1.2rem;
    
}
.vendor-top{
    display: grid;  
    grid-template-columns: 10% 90%;
    align-items: center;
}
.vendor-top .vendor-icon{
    display: flex;
    justify-content: left;
    font-size: 1.8rem;
    align-items: center;
    margin-top: 8px;
}
.vendor-top .vendor-name{
    display: flex;
    justify-content: center;    
    font-size: 1.2rem;
    
}
.helping-hands-grid {  
    display: grid;  
    grid-template-columns: 25% 50% 25%;
    grid-gap: 5px;  
    background: #cdddf8;
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;

    
}
.helping-hands-grid .flat-icon{
    display: flex;
    justify-content: center;

    
}
.helping-hands-grid .flat-icon img{
    width: 40px;
}
.helping-hands-grid .helping-hands-name{
    display: flex;
    justify-content: left;    
    font-size: 1.0rem;
    
}
.helping-hands-grid .helping-hands-icon a{
    text-decoration: none !important;
    color: #000;
}
.helping-hands-top .helping-hands-icon a{
    text-decoration: none !important;
    color: #000;
}
.helping-hands-grid .helping-hands-icon{
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
}
.committee-row{
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    align-content: center;
}
.committee-row img{
    border: 2px solid #EEEEEE;
    border-radius: 50%;
    width: 80px;
    padding: 1rem;

}
.tmc-top{
    display: grid;  
    grid-template-columns: 10% 90%;
    align-items: center;
}
.tmc-top .tmc-icon{
    display: flex;
    justify-content: left;
    font-size: 1.8rem;
    align-items: center;
    margin-top: 8px;
}
.tmc-top .tmc-name{
    display: flex;
    justify-content: center;    
    font-size: 1rem;
    
}
.tmc-top .tmc-icon a{
    text-decoration: none !important;
    color: #000;
}
.tmc-grid {  
    display: grid;  
    grid-template-columns: 30% 40% 30%;
    grid-gap: 5px;  
    background-image: linear-gradient(328deg, #ffffff 93%, #6096ff 79%);
    justify-content: center;
    align-items: center;
    padding: 0.8rem 0.1rem;
    margin-bottom: 0.5rem;
    border-radius: 5px;
    width: 95%;
    margin-left: 0.6rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    
}
.tmc-grid .tmc-flat-icon{
    display: flex;
    justify-content: center;
}
.tmc-grid .tmc-flat-icon img{
    width: 70px;
    height: 75px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.tmc-grid .tmc-name{
    display: grid;
    justify-content: left;    
    
}
.tmc-grid .tmc-name .tmc_full_name{
    font-size: 0.8rem;
    font-weight: 400;
    color: #818181;
    margin-bottom: 0.5rem;
    
}    
.tmc-grid .tmc-name .tmc_designation{
    font-size: 0.7rem;
    font-weight: 600;
    margin-bottom: 0.2rem;
}
.tmc-grid .tmc-name .tmc_tower{
    font-size: 0.7rem;
    font-weight:600;
}
.tmc-grid .tmc-icon{
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    margin-right:10px;
}
.tr-main-body{
    display: grid;  
    background: #cdddf8;
    align-items: center;
    padding: 0.2rem;
    margin-left: 0.6rem;
    width: 95%;
    border-radius: 0.8rem;
    margin-bottom: 0.8rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.tr-grid {  
    display: grid;  
    grid-template-columns: 25% 65% 10%;
    grid-gap: 5px;  
    background: #cdddf8;
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    width: 95%;
    margin-left: 0.6rem;
   
}
.tr-grid .tr-flat-icon{
    display: flex;
    justify-content: center;
}
.tr-grid .tr-contact{
    display: flex;
    justify-content: center;
    font-size: 1.7rem;
    border: 1px solid mediumspringgreen;
    border-radius: 50%;
    padding: 4px;
    background: #cdddf8;
}

.tr-grid .tr-name{
    display: grid;
    justify-content: left;    
    
}
.tr-grid .tr-flat-icon img{
    width: 40px;
    margin: 5px;
}
.tr_flat_number{
    display: flex;
    padding: 5px;
    background: #FF9F9F;
    width: 40%;
    margin-left: 0.5rem;
    justify-content: center;
    font-weight: 700;
    color: #fff;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
}
.tr-floor-number{
    display: flex;
    justify-content: center;
    width: 100%;

}
.tr-floor-number .fn-header{
background:#DFE1E6;
padding: 0.5rem;
border-radius: 1.8rem;
color:#000;
font-weight: 600;
width: 40%;
display: flex;
justify-content: center;
margin-bottom: 0.5rem;
}

.card-body .login-img{
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
    margin-right:10px;
}
#login_form input{
background: #fff !important;
border: 1px solid #4763ff;
border-radius: 10px;
height: 6vh;
box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
#login_form .submit-sec{
    display: flex;
    justify-content: center;

    }
#login_form .submit{
background: #10406d;
border-radius: 25px;
width:50%;
color: #fff;
box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.vendor-detail-grid {  
    display: grid;  
    grid-template-columns: 40% 60%;
    grid-gap: 5px;  
    background: #fff;
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    width: 95%;
    margin-left: 0.6rem;
    border-radius: 20px;
    margin-top: 0.6rem;
   
}
.vendor-detail-grid .vendor-detail-flat-icon{
        display: flex;
        justify-content: center;
}
.vendor-detail-grid .vendor-detail-flat-icon img{
    width: 120px;
    height: 120px;
   
}
.vendor-detail-grid .vendor-detail-name{
    display: grid;
    grid-template-rows: auto auto auto;
    grid-gap: 15px;
    margin-left: 20px;
        
    
}
.vendor-detail-grid .vendor-detail-flat-icon .vendor-live-status{
    font-size: 12px;
    position: absolute;
    margin-top: 5.8rem;
    font-weight: 600;
    color: #fff;
    background: coral;
    padding: 0.2rem;
    border-radius: 1.5rem;
    width: 5rem;
    display: flex;
    justify-content: center;
}
.vend_full_name{
    font-size: 1.3rem;
    font-weight: 600;

}
.vend_mobile{
    font-size: 1rem;
    font-weight: 400;
}
.vend_other_icon{
    font-size: 1.5rem;
    font-weight: 400;
    
}
.vend_other_icon .phone{
    color: #000;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 0.1em;
}
.vend_other_icon .share{
    color: #000;
    border: 1px solid #000;
    margin: 0.1em;
    border-radius: 50%;
    padding: 0.1em;
}
.vendor-detail-rating-grid {  
    display: grid;  
    grid-template-columns: 40% 60%;
    grid-gap: 5px;  
    background: #fff;
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    width: 95%;
    margin-left: 0.6rem;
    border-radius: 20px;
    margin-top: 0.6rem;
   
}
.vendor-detail-rating-grid .vendor-detail-rating-name .rating-section {  
    
    display: flex;
    justify-content: left;
    border: none !important;
    padding: 1em 1em 0em 1em;
}



.vendor-detail-rating-grid .vendor-detail-rating-name .rating-section .total-per{  
    margin-left: 1rem;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: -10px;
    
}
.vendor-detail-rating-grid .vendor-detail-rating-name .rating_count {  
    padding: 1em 1em 0em 1em;
    
}
.vendor-detail-rating-grid .vendor-detail-rating-all .rating-btn {  
    border-radius: 20px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;

} 
.vendor-detail-rating-grid .vendor-detail-rating-all {  
    
    display: flex;
    justify-content: right;
    padding: 1em;
}
.vendor-detail-rating-all-rating {  
    
    display: flex;
    justify-content: space-between;
    margin: 0.5rem;
    background: #fff;
    width: 95%;
    padding: 5px 10px;
    border-radius: 20px;

    
}
.vendor-detail-rating-all-rating .rating-part-1 {  
    
    display: grid;
    align-items: center;
    justify-items: center;
    text-decoration: none !important;
    
      
}
.vendor-detail-rating-all-rating .rating-part-1 .rating-icon img {  
    
    
    margin-bottom: 0.5rem;
    
    width: 50px;
    
 
       
 }
.vendor-detail-rating-all-rating .rating-part-1 .rating-text {  
    
   background: #000;
   opacity: 0.8;
   display: flex;
   justify-content: center;
   color: #fff;
   width: 50%;
   border-radius: 20px;
   margin-bottom: 1rem;
   width: 50px;
   

      
}
.vendor-detail-rating-all-rating .rating-part-1 .rating-method {  
    
    color: #000;
    text-align: center;
    font-weight: 500;
    font-size: 15px;
    
 
       
 }
 .vendor-detail-works {  
    
    display: grid;
    align-items: center;
    margin: 0.5rem;
    background: #fff;
    width: 95%;
    border-radius: 20px;
    height: 15vh;

    
}

.vendor-detail-works .top-section{  
    
    display: flex;
    justify-content: center;
    color: #000;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 10px;
}


.vendor-detail-works .flat-section .working-in{  
    
    color: #000;
    font-weight: 700;
    text-decoration: none;
    border: 1px solid #000;
    padding: 2px;
    border-radius: 20px;
    margin-left: 10px;
    margin-bottom: 10px;
    float: left;
    margin-bottom: 20px;
    
    
}
.vendor-detail-add-btn{  
    display: flex;
    justify-content: center;
}
.vendor-detail-add-btn .add-btn {  
    border-radius: 20px;
    
}

.rsd-grid {  
    display: grid;  
    grid-template-columns: 100%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
    border-radius: 100px;
    width: 95%;
    margin-left: 0.6rem;
}
.rsd-grid .rsd-resi-icon{
    display: flex;
    justify-content: center;
}
.rsd-grid .rsd-resi-icon img{
    width: 80px;

}
.rsd-grid-contact .rsd-name{
    display: grid;
    justify-content: center;    
    
}
.rsd-grid-contact .rsd-name .rsd_full_name{
    font-size: 1.0rem;
    font-weight: 500;
}    
.rsd-grid-contact .rsd-name .rsd_mobile{
    font-size: 1.0rem;
    font-weight: 500;
}
.rsd-grid-contact .rsd-name .rsd_email{
    font-size: 1.0rem;
    font-weight: 500;
}

.rsd-grid-call-btn .rsd-icon{
    display: flex;
    justify-content: center;
    font-size: 1.8rem;
    margin-right:10px;
}
.delivery-grid {  
    display: grid;  
    grid-template-columns: 100%;
    grid-gap: 5px;  
    background: #cdddf8;
    justify-content: center;
    align-items: center;
    padding-bottom: 3rem;
    margin-bottom: 2rem;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
 
}
.tabs {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }
  
  .tab-buttons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    width: 100%;
  }
  
  .tab-button {
    background-color: transparent;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    width: 50%;
    color: tomato;
    font-weight: bold;
  }
  
  .tab-button.active {
    background-color: transparent;
    border-bottom: 2px solid tomato;
    color: #000;
    font-weight: bold;


  }
  
  .tab-contents {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  
  .tab-content {
    display: none;
    background-color: #fff;
    padding: 20px;
    width: 100%;
    height: calc(100% - 40px);
    border-radius: 10px;
  }
  
  .tab-content.active {
    display: block;
  }
  .delivery_date_select_section{
    display: grid;  
    grid-template-columns: 100%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
  }
  .delivery_date_select_section .date-grid label {
    display: block;
    margin: 8px;
    font-weight: 600;
  }
  .delivery_date_select_section .date-grid input {
   width: 100%; 
   border-radius: 20px;
   border: 2px solid #cdddf8;
  }
  .delivery_time_select_section{
    display: grid;  
    grid-template-columns: 50% 50%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1.8rem;
  }
  .delivery_time_select_section label{
    margin: 8px;
    font-weight: 600;
  }
  .delivery_time_select_section input{
    width: 100%; 
    border-radius: 20px;
    border: 2px solid #cdddf8;
  }
  .delivery_company_select_section{
    display: grid;  
    grid-template-columns: 100%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
  }
  .delivery_company_select_section .company-grid label {
    display: block;
    margin: 8px;
    font-weight: 600;
  }
  .delivery_company_select_section .company-grid input {
   width: 80%; 
   border-radius: 20px;
   border: 2px solid #cdddf8;
   
  }
  .delivery_week_select_section{
    display: grid;  
    grid-template-columns: 100%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
  }
  .delivery_week_select_section .date-grid label {
    display: block;
    margin: 8px;
    font-weight: 600;
  }
  .delivery_week_select_section .date-grid input {
   width: 80%; 
   border-radius: 20px;
   border: 2px solid #cdddf8;
  }
  .delivery_time_slot_section{
    display: grid;  
    grid-template-columns: 50% 50%;
    grid-gap: 5px;  
    justify-content: center;
    align-items: center;
    padding: 0.2rem;
    margin-bottom: 1rem;
  }
  .delivery_time_slot_section .date-grid label {
    display: block;
    margin: 8px;
    font-weight: 600;
  }
  .delivery_time_slot_section .date-grid input {
   width: 50%; 
   border-radius: 20px;
   border: 2px solid #cdddf8;
  }
  .f-serv{
    display: grid;
    justify-content: center;
    align-items: center;
    padding: 10px;
    
  }
  .f-serv .btn {
    border-radius: 20px;
    background-color:#cdddf8;
    color: #000;
  }
  .extra-alarm{
    width: 300px;
    border-radius: 10px;
    border: none;
    padding: 6px;
    margin-bottom: 6px;
  }
  .extra-alarm-grid{
    display: flex;
    align-items:center;
    justify-content:space-evenly;
    

  }
  .extra-alarm-btn{
    border-radius: 20px;
    background-color:#cdddf8;
    color: #000;
    border: none;
    padding: 5px 10px 5px 10px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .view_vehicle_row{
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    align-content: center;
    width: 100%;
    margin-top: 1% !important;
    
}
.category_div{
    display: grid;
    grid-template-columns: 60% 40%;
    grid-gap: 5px;
    padding: 0.2rem;
    margin-bottom: 0.5rem;
    /* background: #fff; */
    /* border-radius: 20px; */
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px; */
    margin-left: 20px;
    border-bottom: 1px solid #eee;
}

.view_vehicle_row .top-section-grid{
    display: flex;
    justify-content:center;
    align-items: center;
    padding: 2rem;
    background-color: #fff;
    margin-left: 1.5rem;
    
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    
    
}
.view_vehicle_row .top-section-grid .img-section{
    display: flex;
    justify-content:center;
    align-items: center;
    width:100%;
    border: none;
    border-radius: 1px;
    box-shadow: none;
}
.view_vehicle_row .content_div{
    
    background-color:azure;
    width:100%;
    display: grid;
    grid-template-columns: 100%;
    margin-left: 1.5rem;
    padding-left: 1rem;
    padding-right: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.view_vehicle_row .category_div .text-left{
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 0.8rem;
    font-weight: bold;
    width: 100%;
}
.view_vehicle_row .category_div .text-right{
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 10px;
    font-size: 0.8rem;
}

.page-top-navigation{
    display: grid;  
    grid-template-columns: 20% 80%;
    align-items: center; 
}
.page-top-navigation .icon-name{
    
        display: flex;
        justify-content: center;
        font-size: 1.8rem;
        align-items: center;
        margin-top: 8px;
 
}
.top-section-grid .car-tag{
    
    display: flex;
    justify-content: center;
    font-size: 1.1rem;
    align-items: center;
    margin-top: 8px;
    position: absolute;
    top: 20px;
    background: azure;
    border-radius: 20px;
    padding: 8px 10px 10px 10px;
    font-weight: 600;
    left: 50px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;


}
.register_vehicle_row{
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    align-content: center;
    width: 100%;
    margin-top: 1% !important;
    
}
.register_vehicle_row .top-section-grid{
    display: flex;
    justify-content:center;
    align-items: center;
    padding: 1rem;
    background-color: #fff;
    margin-left: 1.5rem;
    
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    
    
}
.register_vehicle_row .top-section-grid .img-section{
    display: flex;
    justify-content:center;
    align-items: center;
    width:100%;
    border: none;
    border-radius: 1px;
    box-shadow: none;
}
.register_vehicle_row .content_div{
    
    background-color:azure;
    width:100%;
    display: grid;
    grid-template-columns: 100%;
    margin-left: 1.5rem;
    padding-left: 1rem;
    padding-right: 2rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.register_vehicle_row .content_div .category_div{
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 0px;
    padding: 1.0rem;
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #eee;
}

    

.register_vehicle_row .category_div .text-left{
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 0.8rem;
    font-weight: bold;
    width: 100%;
    background-color: #eee;
    padding: 20px;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    height: 90px;
}
.register_vehicle_row .category_div .text-left .img-section{
    display: flex;
    justify-content:center;
    align-items: center;
    width:100%;
    border: none;
    border-radius: 1px;
    box-shadow: none;
    padding: 0.5rem !important;
}
.register_vehicle_row .category_div .text-right{
    display: flex;
    justify-content: right;
    align-items: center;
    padding-right: 10px;
    font-size: 0.8rem;
    background-color:#9df89d;
    padding: 20px;
    border-bottom-right-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    height: 90px;
}
.register_vehicle_row .category_div .text-right .img-section{
    display: flex;
    justify-content:center;
    align-items: center;
    width:100%;
    border: none;
    border-radius: 1px;
    box-shadow: none;
    padding: 1.5rem !important;
}




.form_vehicle_row{
    display: flex;
    justify-content: center;
    font-size: 1.2rem;
    align-content: center;
    width: 100%;
    margin-top: 1% !important;
    
}
.form_vehicle_row .top-section-grid{
    display: flex;
    justify-content:left;
    align-items: center;
    padding: 1rem;
    margin-left: 1.5rem;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.form_vehicle_row .top-section-grid .head-text{
    font-size: 1.5rem;
    font-weight: 600;
}
.form_vehicle_row .content_div{
    
   
    width:100%;
    display: grid;
    grid-template-columns: 100%;
    padding-bottom: 1rem;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.form_vehicle_row .content_div .category_div{
    display: grid;
    grid-template-columns: 100%;
    grid-gap: 0px;
    
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #eee;
}
.form_vehicle_row .content_div .category_div .input-select{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    background-color:transparent;
    border-bottom: 2px solid #1265f5;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0px !important;
    font-size: 0.9rem !important;
}
    
.form_vehicle_row .content_div .category_div .veh-reg-btn{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    border: 2px solid;
    border-image: linear-gradient(to right, #000000 , #4763ff);
    border-image-slice: 1;
    font-size: 0.9rem !important;
    display: inline-block;
    padding: 10px 20px;
    color: #000;
    
}
.form_vehicle_row .content_div .category_div .veh-reg-btn:hover {
    background-color: #002347;
    color: #fff;
  }



.form_vehicle_row .category_div .text-left{
    display: flex;
    justify-content: left;
    align-items: center;
    font-size: 0.8rem;
    font-weight: bold;
    width: 100%;
    
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
    
}
.animal_img_showcase{
    display: flex;
    justify-content: center;
    margin-bottom: 5%;
}
.animal_img_showcase img{
    width:70px;
}

.comm-span-about-us{
    background: #fff;
    font-size: 0.7em;
    border-radius: 0.8rem;
    display: inline-block;
    box-shadow: rgb(0 0 0 / 10%) 0px 20px 25px -5px, rgb(0 0 0 / 4%) 0px 10px 10px -5px;
    padding: 0.8rem;

}
.comm-span-about-us p{
    text-align: justify;
    padding: 0.5rem;
    font-size: 1rem;
}
.price_cart_btn{
    display: flex;
    grid-template-columns: 50% 50%;

}
.product_header_st{
    height: 10vh;
    display: grid;
    justify-content: center;
    align-items: center;
    background-position: right;
    background-color: #FFE53B;
    background-image: linear-gradient(147deg, #FFE53B 0%, #FF2525 74%);
    color: #fff;
}

.shopping-cart-img{
    float:left;margin:0 10px 0 0;position:relative;width:85px;
}
.single-shopping-cart{
    padding:0px 0px;
    overflow:hidden;
    display: flex;
    grid-template-columns: 30% 60% 10%;
    border-bottom: 1px solid #eee;
}
.tower-details-icon{
    align-items: center;
    display: flex;
    padding: 20px;
}
.cart_item_st{
    background: #fff;
    padding:5px;
    border-radius: 15px;
    box-shadow: rgb(0 0 0 / 0%) 0px 20px 25px -5px, rgb(0 0 0 / 10%) 0px 10px 10px -5px;
}
.addrss{
    background: #fff;
    padding: 10px;
    margin-right:10px;
    margin-left:10px;
    box-shadow: rgb(0 0 0 / 0%) 0px 20px 25px -5px, rgb(0 0 0 / 10%) 0px 10px 10px -5px;
    border-radius: 10px;
}
.bill_details_grid{
    display: flex;
    grid-template-columns: 50% 50%;
    padding-bottom:5px;
    padding-top:5px;
    font-size: 0.7rem;
}
.item_price_st{
    width: 50%;
    text-align: right;
    font-size: 0.8rem;
}
.item_text{
    width: 50%;
    text-align: left;
    font-size: 0.75rem;
    
}
.grand_total_text_st{
    font-weight: bold;
    font-size: 0.8rem;
    border-top:1px solid #eee;
}
.address_sec_div{
    background-color: #fff;
    padding: 0.5rem;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;

    
}
.edit_btn{
    color: #fff;
    background: #FF9800;
    border: 1px solid #eee;
}


.address_detail{
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    -webkit-box-flex: 1;
    flex: 1 1 calc(100% - 1rem);
    width: 100%;
    margin: 0 0.5rem 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 8px;
    padding-left: 2px;
    padding-right: 2px;
}
.add_address_span{
    background: #fff;
    color: #06283D;
    padding: 0.3rem 0.8rem;
    font-size: 0.7rem;
    border-radius: 0.4rem;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;


}
.delivery_add_top{
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    /* grid-template-columns: 70% 30%; */
    /* padding-bottom: 1.5rem; */
    background: #06283D;
    margin-top: 0px;
    width: 100%;
    margin-right: 10px;
    margin-bottom: 10px; 
    align-items: center;
    padding: 1rem;
    justify-content: center;
}
.address_div_st{
    font-size: 0.8rem;
}
.address_sbt{
    background: green;
    color: #ffffff;
    padding: 0.3rem 0.8rem;
    font-size: 0.8rem;
    border-radius: 0.4rem;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px; 
    margin-top: 10px;
}
.form-input-st{
    border: none;
    border-bottom: 1px solid #6610f2;
    border-radius: 0;
    height: 3.5vh;
    margin-bottom: 10px;
}
.rate_list_header{
    display: flex;
    grid-template-columns: 70% 30%;
    padding:15px;
    background:#FF9800;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;

}
.rate_list_desc{
    display: flex;
    grid-template-columns: 70% 30%;
    background:#fff;
    border-bottom: 1px dotted #000;
    padding: 8px;

}
.packing_size{
width: 70%;
text-align: left;
margin-left: 10px;
font-size: 1rem;
}
.comp_price{
    width: 30%;
    text-align: center;
    font-size: 1rem;

} 
.comp_price_desc{
    width: 30%;
    text-align: center;
    font-size: 0.8rem;
    font-weight: bold;

}
.mrp_price{
    width: 30%;
    text-align: right;
    margin-right: 20px;
    font-size: 0.8rem;
}
.rate_list_top{
    display: flex;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    /* grid-template-columns: 70% 30%; */
    /* padding-bottom: 1.5rem; */
    background: #fff;
    margin-top: 0px;
    width: 100%;
    margin-right: 10px;
    margin-bottom: 10px; 
    align-items: center;
    padding: 0.5rem;
    justify-content: left;    
}
.animal_list_st_bt{
    padding: 6px 16px;
    border: 1px solid #000; 
    background: #fff; 
    color: #000; 
    border-radius: 10px; 
    margin-bottom: 10px; 
    margin-right: 10px; 
    box-shadow: #efb4435c 1px 2px 0px 1px, rgba(0, 0, 0, 0.06) 0px 0px 4px -1px;
}
.image_prod_size{
    width: 50px; padding-bottom: 0rem;
}